# Deployed via ArgoCD
bases:
- ../../base
patchesStrategicMerge:
- argocd-openshift-gitops.yaml
resources:
- nystartsjobb-test-onprem.yaml
# connect-once components
- af-connect-outbox-onprem.yaml
- af-connect-demo-onprem.yaml
- af-portability-onprem.yaml
- af-connect-onprem.yaml
# mydata-components
- af-connect-services-backend-onprem-t1.yaml
- af-connect-services-backend-onprem-prod.yaml
- af-connect-services-frontend-onprem-t1.yaml
- af-connect-services-frontend-onprem-prod.yaml
# calamari
- pipeline-weekly-report-onprem.yaml
- dex-onprem.yaml
- jobtechdev-se-onprem.yaml
# individdata
- egendata-cms-onprem.yaml
- egendata-data-provider-onprem.yaml
- egendata-identity-provider-onprem.yaml
- egendata-pod-provider-onprem.yaml
- egendata-wallet-onprem.yaml

# services components
- af-connect-services-backend-onprem.yaml
# Misc
- ns-conf-onprem.yaml
# Taxonomy
- semantic-concept-search-onprem.yaml
- legacy-taxonomy-soap-service-java-onprem.yaml
- mentor-api-onprem.yaml
- jobtech-annotation-editor-onprem.yaml
- jobtech-taxonomy-atlas-onprem.yaml
- jobtech-taxonomy-editor-onprem.yaml
- jobtech-taxonomy-api-onprem.yaml
# Walrus
- joblinks-search-api-onprem.yaml
- search-trends-develop.yaml
- search-trends-prod.yaml
- search-trends-onprem.yaml
# Revival
- jobtech-jobad-enrichments-onprem.yaml
- jobtech-jobad-enrichments-tf-serving-onprem.yaml
